@import './header.css';
@import './footer.css';

.donate-container {
          background-image: url('/images/orphanes.jpeg');
          background-repeat: no-repeat;
          background-size: cover;
}

footer {
          margin-top: 0;
}
.article__header {
          margin: 20px auto;
          max-width: 1000px;
}
.articl_body  {
          margin: auto;
          max-width: 1000px;
}
.title {
          width: 95%;
          margin: auto;
          text-align: center;
          font-size: 2.5rem;
          color: #555;
}
.image__container {
          width: 100%;
          margin-bottom: 20px;
          max-width: 1000px;
          margin: auto;
}
.image {
          width: 100%;
          margin: auto;
          position: relative;
}
.image img {
          width: auto;
          height: auto;
          max-width: 100%;
          max-height: 620px;
          border-radius: 5px;
          object-fit: cover;
}

.content {
          font-size: 17px;
          line-height: 31px;
          clear: both;
          color: #333;
          margin: auto;
          text-align: justify;
}